;
; Rainmeter configuration file
;

[Rainmeter]

BackgroundMode=0

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureACLINE]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=ACLINE

[MeasureSTATUS]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS

[MeasurePERCENT]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=PERCENT



-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------


[MeasureSTATUS.pix]
MeasureName=MeasureSTATUS
Meter=BITMAP
X=0
Y=20
BitmapImage=back_bat.png
BitmapFrames=5
BitmapZeroFrame=1


[MeasureACLINE.pix]
MeasureName=MeasureACLINE
Meter=BITMAP
X=0
Y=9
BitmapImage=back_ac.png
BitmapFrames=2
BitmapZeroFrame=1

[MeterPERCENT]
Meter=STRING
MeasureName=MeasurePERCENT
X=98
Y=19
Postfix=" %"
FontColor=241, 254, 253
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
AntiAlias=1